Subject: Re: Phone call, customer service
From: HR Livesalesman <[email-masked]>
To: vani alar <[email-masked]>
Date: Sun, 25 Aug 2019 22:10:51 -0700 (MST)

Dear Vania, 

Please check your Whatsapp again as I have responded over there with the FAQs for this job. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "vani alar" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Sunday, 25 August, 2019 01:10:42 
Subject: Phone call, customer service 

Hey Ayushi, this is vania alarcon from Mexico City, I’m glad you’ve contacted me, I made an application for the Customer Service position. I’m available for the phone call on Monday from 11:00 hrs to 18:00 hrs. I’ve tried to contact you via WhatsApp but it didn’t succeed. Hope we can set up the phone call by email. 
Best regards 
Vania Alarcón 
+525518498677